.main .fuwu {
  display: flex;
}
.main .fuwu .lef {
  width: 35%;
  background-color: #C20B15;
  padding: 6% 7% 4% 4%;
  box-sizing: border-box;
}
.main .fuwu .lef .bt h3 {
  color: #CF2831;
  font-size: 42px;
  text-transform: uppercase;
}
.main .fuwu .lef .bt p {
  color: #FFFFFF;
  font-size: 24px;
}
.main .fuwu .lef .nr {
  margin-top: 8%;
  line-height: 25px;
}
.main .fuwu .lef .nr p {
  color: #FFFFFF;
  font-size: 16px;
}
.main .fuwu .lef a {
  color: #FFFFFF;
  font-size: 16px;
  display: inline-block;
  margin-top: 10%;
}
.main .fuwu .rig {
  width: 65%;
  padding: 0 5% 0 2%;
  box-sizing: border-box;
}
.main .fuwu .rig ul {
  display: flex;
  justify-content: space-between;
  margin-top: 13%;
}
.main .fuwu .rig ul li {
  border: 1px solid #C20B15;
  width: 32%;
  padding: 2%;
  box-sizing: border-box;
  transition: all 0.6s;
  position: relative;
}
.main .fuwu .rig ul li a {
  display: block;
}
.main .fuwu .rig ul li a .top h3 {
  color: #C20B15;
  font-size: 20px;
  transition: all 0.6s;
}
.main .fuwu .rig ul li a .top p {
  color: #CCCCCC;
  font-size: 18px;
  text-transform: uppercase;
  transition: all 0.6s;
}
.main .fuwu .rig ul li a .nr {
  margin-top: 3%;
  line-height: 25px;
}
.main .fuwu .rig ul li a .nr .one {
  display: flex;
}
.main .fuwu .rig ul li a .nr .one .yuan {
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background-color: #C20B15;
  margin-top: 3.5%;
}
.main .fuwu .rig ul li a .nr .one p {
  color: #333333;
  font-size: 14px;
  margin-left: 2%;
  transition: all 0.6s;
}
.main .fuwu .rig ul li a .tp {
  position: absolute;
  right: 10%;
  bottom: 10%;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:hover {
  background-color: #C20B15;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:hover a > .top > h3 {
  color: #FFFFFF;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:hover a > .top > p {
  color: #FFFFFF;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:hover a > .nr > .one > p {
  color: #FFFFFF;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:nth-child(1) .tp {
  width: 84.46px;
  height: 77.98px;
  background: url(../images/tb1-1.png) no-repeat;
  background-size: 100%;
}
.main .fuwu .rig ul li:nth-child(1):hover .tp {
  background: url(../images/tb1.png) no-repeat;
  background-size: 100%;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:nth-child(2) .tp {
  width: 90.3px;
  height: 78.95px;
  background: url(../images/tb2-2.png) no-repeat;
  background-size: 100%;
}
.main .fuwu .rig ul li:nth-child(2):hover .tp {
  background: url(../images/tb2.png) no-repeat;
  background-size: 100%;
  transition: all 0.6s;
}
.main .fuwu .rig ul li:nth-child(3) .tp {
  width: 76.5px;
  height: 76.5px;
  background: url(../images/tb3-3.png) no-repeat;
  background-size: 100%;
}
.main .fuwu .rig ul li:nth-child(3):hover .tp {
  background: url(../images/tb3.png) no-repeat;
  background-size: 100%;
  transition: all 0.6s;
}
.main .xuanze {
  background-color: #2D334E;
  padding: 5% 0 4% 0;
}
.main .xuanze .big {
  overflow: hidden;
}
.main .xuanze .big .lef {
  float: left;
  width: 45%;
}
.main .xuanze .big .rig {
  float: right;
  margin-top: -33%;
  width: 58%;
}
.main .xuanze .big .rig .bt {
  margin-left: 8%;
}
.main .xuanze .big .rig .bt h3 {
  color: #3F4A7B;
  font-size: 42px;
  text-transform: uppercase;
}
.main .xuanze .big .rig .bt p {
  color: #FFFFFF;
  font-size: 24px;
}
.main .xuanze .big .rig ul li {
  display: flex;
  margin-top: 6%;
  border-bottom: 1px solid #FFFFFF;
}
.main .xuanze .big .rig ul li .one {
  background-color: #FFFFFF;
  width: 85px;
  line-height: 52px;
  text-align: center;
  transform: skewX(-10deg);
}
.main .xuanze .big .rig ul li .one b {
  color: #C20B15;
  font-size: 30px;
  display: block;
}
.main .xuanze .big .rig ul li .two {
  width: 84%;
}
.main .xuanze .big .rig ul li .two p {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 600;
  margin-left: 3%;
}
.main .xuanze .big .rig ul li .two p span {
  font-weight: 500;
  color: #FFFFFF;
  font-size: 16px;
}
.main .guanyu {
  background-color: #292E42;
  padding: 2% 0 5% 0;
  box-sizing: border-box;
}
.main .guanyu .big {
  overflow: hidden;
}
.main .guanyu .big .bt h3 {
  color: #3F4A7B;
  font-size: 42px;
  text-transform: uppercase;
}
.main .guanyu .big .bt p {
  color: #FFFFFF;
  font-size: 24px;
}
.main .guanyu .big .lef {
  float: left;
  margin-top: 3%;
}
.main .guanyu .big .rig {
  float: right;
  background-color: #FFFFFF;
  border: 1px solid #707070;
  width: 60%;
  padding: 4% 4% 4% 3%;
  box-sizing: border-box;
  margin-top: -33%;
  margin-right: 5%;
}
.main .guanyu .big .rig b {
  color: #C20B15;
  font-size: 20px;
}
.main .guanyu .big .rig p {
  color: #333333;
  font-size: 16px;
  line-height: 30px;
  margin-top: 3%;
}
.main .guanyu .big .rig a {
  display: block;
  width: 107px;
  line-height: 36px;
  border: 1px solid #C20B15;
  color: #C20B15;
  text-align: center;
  margin-top: 2%;
  font-size: 14px;
  transition: all 0.6s;
}
.main .guanyu .big .rig a:hover {
  background-color: #C20B15;
  color: #FFFFFF;
  transition: all 0.6s;
}
.main .anli {
  background-color: #C20B15;
  padding: 3% 0;
  box-sizing: border-box;
}
.main .anli .bigbox .bt {
  text-align: center;
}
.main .anli .bigbox .bt h3 {
  color: #CF2831;
  font-size: 42px;
  text-transform: uppercase;
}
.main .anli .bigbox .bt p {
  color: #FFFFFF;
  font-size: 24px;
}
.main .anli .bigbox .big {
  margin-top: 3%;
}
.main .anli .bigbox .big #ceshi {
  display: flex;
  justify-content: center;
}
.main .anli .bigbox .big #ceshi li {
  width: 156px;
  line-height: 48px;
  color: #FFFFFF;
  font-size: 22px;
  border: 1px solid #FFFFFF;
  text-align: center;
  cursor: pointer;
  margin: 0 4%;
  transition: all 0.6s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .anli .bigbox .big #ceshi li:hover {
  color: #C20B15;
  background-color: #FFFFFF;
  transition: all 0.6s;
}
.main .anli .bigbox .big #tab {
  margin-top: 4%;
}
.main .anli .bigbox .big #tab .xxk ul {
  display: flex;
  justify-content: space-between;
}
.main .anli .bigbox .big #tab .xxk ul li {
  position: relative;
  width: 32.5%;
}
.main .anli .bigbox .big #tab .xxk ul li a {
  display: block;
}
.main .anli .bigbox .big #tab .xxk ul li a .tp {
  font-size: 0;
  overflow: hidden;
}
.main .anli .bigbox .big #tab .xxk ul li a .tp img {
  transition: all 0.6s;
}
.main .anli .bigbox .big #tab .xxk ul li a .tp:hover img {
  transform: scale(1.1);
  transition: all 0.6s;
}
.main .anli .bigbox .big #tab .xxk ul li a .nr {
  background: rgba(45, 51, 78, 0.9);
  position: absolute;
  width: 100%;
  bottom: 0;
}
.main .anli .bigbox .big #tab .xxk ul li a .nr p {
  color: #FFFFFF;
  font-size: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 3%;
  line-height: 45px;
}
.main .anli .bigbox .abox {
  display: block;
  width: 107px;
  line-height: 36px;
  font-size: 14px;
  border: 1px solid #FFFFFF;
  color: #C20B15;
  background-color: #FFFFFF;
  text-align: center;
  margin: 0 auto;
  margin-top: 4%;
}
.main .news {
  background-color: #2D334E;
  padding: 1.5% 0 5% 0;
}
.main .news .big .bt {
  text-align: center;
}
.main .news .big .bt h3 {
  color: #3F4A7B;
  font-size: 42px;
  text-transform: uppercase;
}
.main .news .big .bt p {
  color: #FFFFFF;
  font-size: 24px;
}
.main .news .big ul {
  margin-top: 1%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main .news .big ul li {
  width: 48%;
  border-bottom: 1px solid #CCCCCC;
  padding: 3% 0;
}
.main .news .big ul li a {
  display: flex;
  justify-content: space-between;
}
.main .news .big ul li a .lef {
  text-align: center;
  width: 87px;
  height: 87px;
  background-color: #FFFFFF;
  padding-top: 2.3%;
  box-sizing: border-box;
}
.main .news .big ul li a .lef b {
  color: #333333;
  font-size: 24px;
  display: block;
}
.main .news .big ul li a .lef p {
  color: #333333;
  font-size: 16px;
}
.main .news .big ul li a .rig {
  width: 82%;
}
.main .news .big ul li:hover a .lef{
 background:#C20B15;
}
.main .news .big ul li:hover a .lef b,.main .news .big ul li:hover a .lef p{
 color:white;
}
.main .news .big ul li:hover a .rig b{
  color:#C20B15;
}
.main .news .big ul li a .rig b {
  color: #FFFFFF;
  font-size: 18px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .news .big ul li a .rig p {
  color: #CCCCCC;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 2%;
  line-height: 25px;
}
.main .news .big ul li:nth-child(5) {
  border: none;
}
.main .news .big ul li:nth-child(6) {
  border: none;
}
.main .news .big .abox {
  display: block;
  width: 107px;
  line-height: 36px;
  font-size: 14px;
  border: 1px solid #FFFFFF;
  color: #C20B15;
  background-color: #FFFFFF;
  text-align: center;
  margin: 0 auto;
  margin-top: 1%;
}
@media screen and (max-width: 1200px) {
  .main {
    overflow: hidden;
  }
  .main .fuwu {
    flex-wrap: wrap;
  }
  .main .fuwu .lef {
    width: 100%;
  }
  .main .fuwu .lef .bt h3 {
    font-size: 24px;
  }
  .main .fuwu .lef .bt p {
    font-size: 16px;
  }
  .main .fuwu .lef .nr p {
    font-size: 12px;
  }
  .main .fuwu .lef a {
    font-size: 12px;
    margin-top: 5%;
  }
  .main .fuwu .rig {
    width: 100%;
    padding-bottom: 5%;
  }
  .main .fuwu .rig ul {
    margin-top: 8%;
  }
  .main .fuwu .rig ul li a .top h3 {
    font-size: 14px;
  }
  .main .fuwu .rig ul li a .top p {
    font-size: 12px;
  }
  .main .fuwu .rig ul li a .tp {
    display: none;
  }
  .main .fuwu .rig ul li a .nr .one .yuan {
    display: none;
  }
  .main .fuwu .rig ul li a .nr .one p {
    font-size: 12px;
  }
  .main .xuanze .big {
    padding: 0 3%;
    box-sizing: border-box;
  }
  .main .xuanze .big .lef {
    float: none;
    width: 100%;
  }
  .main .xuanze .big .rig {
    float: none;
    width: 100%;
    margin-top: 0;
  }
  .main .xuanze .big .rig .bt {
    margin-left: 0;
  }
  .main .xuanze .big .rig .bt h3 {
    font-size: 24px;
  }
  .main .xuanze .big .rig .bt p {
    font-size: 16px;
  }
  .main .xuanze .big .rig ul li .one {
    width: 50px;
    line-height: 40px;
  }
  .main .xuanze .big .rig ul li .one b {
    font-size: 18px;
  }
  .main .xuanze .big .rig ul li .two p {
    font-size: 15px;
  }
  .main .xuanze .big .rig ul li .two p span {
    font-size: 12px;
  }
  .main .guanyu .big {
    padding: 0 3%;
    box-sizing: border-box;
  }
  .main .guanyu .big .bt h3 {
    font-size: 24px;
  }
  .main .guanyu .big .bt p {
    font-size: 16px;
  }
  .main .guanyu .big .lef {
    float: none;
    width: 100%;
  }
  .main .guanyu .big .rig {
    float: none;
    width: 100%;
    margin-top: 0;
  }
  .main .guanyu .big .rig b {
    font-size: 16px;
  }
  .main .guanyu .big .rig p {
    font-size: 12px;
    line-height: 25px;
  }
  .main .guanyu .big .rig a {
    width: 90px;
    line-height: 30px;
    font-size: 12px;
  }
  .main .anli .bigbox .bt h3 {
    font-size: 24px;
  }
  .main .anli .bigbox .bt p {
    font-size: 16px;
  }
  .main .anli .bigbox .big #ceshi li {
    width: 80px;
    line-height: 30px;
    font-size: 14px;
  }
  .main .anli .bigbox .big #tab .xxk ul {
    padding: 0 3%;
    box-sizing: border-box;
  }
  .main .anli .bigbox .big #tab .xxk ul li {
    width: 48%;
  }
  .main .anli .bigbox .big #tab .xxk ul li a .nr p {
    font-size: 14px;
    line-height: 30px;
  }
  .main .anli .bigbox .big #tab .xxk ul li:nth-child(3) {
    display: none;
  }
  .main .anli .bigbox .abox {
    width: 90px;
    line-height: 30px;
    font-size: 12px;
  }
  .main .news .big .bt h3 {
    font-size: 24px;
  }
  .main .news .big .bt p {
    font-size: 16px;
  }
  .main .news .big ul {
    padding: 0 3%;
    box-sizing: border-box;
  }
  .main .news .big ul li {
    width: 100%;
  }
  .main .news .big ul li a .lef {
    padding-top: 2.3%;
    width: 60px;
    height: 60px;
  }
  .main .news .big ul li a .lef b {
    font-size: 15px;
  }
  .main .news .big ul li a .lef p {
    font-size: 12px;
  }
  .main .news .big ul li a .rig {
    width: 80%;
  }
  .main .news .big ul li a .rig b {
    font-size: 15px;
  }
  .main .news .big ul li a .rig p {
    font-size: 12px;
    -webkit-line-clamp: 1;
  }
  .main .news .big ul li:nth-child(4) {
    border: none;
  }
  .main .news .big ul li:nth-child(5) {
    display: none;
  }
  .main .news .big ul li:nth-child(6) {
    display: none;
  }
  .main .news .big .abox {
    width: 90px;
    line-height: 30px;
    font-size: 12px;
    margin-top: 4%;
  }
}
